opencollection: 1.0.0

info:
  name: Scopus
config:
  proxy:
    inherit: true
    config:
      protocol: http
      hostname: ""
      port: ""
      auth:
        username: ""
        password: ""
      bypassProxy: ""

request:
  headers:
    - name: X-ELS-APIKey
      value: "{{ScopusApiKey1}}"
    - name: X-ELS-APIKey
      value: "{{ScopusApiKey2}}"
      disabled: true
bundled: false
extensions:
  bruno:
    ignore:
      - node_modules
      - .git
